.bs-popover-auto[data-popper-placement^=left]>.popover-arrow::after, .bs-popover-start>.popover-arrow::after {
    right: 1px;
    border-width: .5rem 0 .5rem .5rem;
    border-left-color: #ffffff;
}

.bs-popover-auto[data-popper-placement^=right]>.popover-arrow::after, .bs-popover-end>.popover-arrow::after
{
    left: 1px;
    border-width: .5rem .5rem .5rem 0;
    border-right-color: #ffffff;
}

.bs-popover-auto[data-popper-placement^=top]>.popover-arrow::after, .bs-popover-top>.popover-arrow::after
{
    bottom: 1px;
    border-width: .5rem .5rem 0;
    border-top-color: #ffffff;
}

.bs-popover-auto[data-popper-placement^=bottom]>.popover-arrow::after, .bs-popover-bottom>.popover-arrow::after {
    top: 1px;
    border-width: 0 .5rem .5rem .5rem;
    border-bottom-color: #ffffff;
}

.popover
{
    background-color: #ffffff;

    border-radius: 8px;
    border-color: #dcdcdc;
    border-width: 1px;
    border-style: solid;

    box-shadow: 0 32px 48px #a9a9a991;
}

.popover-body
{
    padding: 0;
}

.popover-spacing
{
    height: 32px;
}

.popper-width-lead
{
    min-width: 600px;
}

.popper-width-interest
{
    min-width: 800px;
}